.tip-card {
    background-color: var(--base);
    padding: var(--space-m);
    font-family: Arial, sans-serif;
    max-width: 572px;
    margin: var(--space-s) 0;
    display: flex;
    flex-direction: column;
    gap: 8px;
}

.tip-card__type {
    color: var(--tertiary);
    font-family: Barlow;
    font-size: var(--text-s);
    font-style: normal;
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 1px;
    text-transform: uppercase;
    display: flex;
    flex-direction: row;
    gap: 8px;
    align-items: center;
}

.tip-card__text {
    color: #000;
    font-family: "Barlow";
    font-size: var(--text-m);
    font-weight: 600;
}

.tip-card__text a{
    color: var(--primary);
    font-family: "Barlow";
    font-size: var(--text-m);
    font-style: normal;
    font-weight: 600;
    text-decoration-line: underline;
    text-decoration-style: solid;
    text-decoration-skip-ink: none;
    text-decoration-thickness: auto;
    text-underline-offset: auto;
    text-underline-position: from-font;
}